Subject: FVWM: fvwm (fwd)

From: [email-masked] (Murthy Mamidi)
Date: Thu, 26 Sep 1996 17:43:11 -0700 (PDT)

I had earlier sought help on building fvwm and sent the following
info. BTW, I was using an ANSI c compiler only.

Finally managed to build it. And run it for about 5 to 1o minutes.
And then suddenly it dies or something, I get back to ASCII
mode from where I would have started the xinit etc.

Pl. let me know if I missed something.

regards

==============INFO sent earlier
I just down loaded fvwm 2.0.43. I am using unixware 2.1 on an
IBM compatible p6 macine.

I did in the extracted top dir the follwing

a) xmkmf; make Makefiles
b) make

Second step complains

        cc -o fvwm2 add_window.o  bindings.o  borders.o  builtins.o  colormaps.o
  colors.o  complex.o  decorations.o  events.o  focus.o  functions.o  fvwm.o  ic
ons.o  menus.o  misc.o  module.o  move.o  placement.o  read.o  resize.o  style.o
  virtual.o  windows.o -O -Xa  -T 0x8300000 -L//usr/X/lib ../libs/libfvwm2.a -lX
pm -lnsl -lsocket -lXext -lX11  -lnsl
Undefined                       first referenced
 symbol                             in file
strcasecmp                          //usr/X/lib/libXpm.so
UX:ld: ERROR: fvwm2: fatal error: Symbol referencing errors. No output written t
o fvwm2
*** Error code 1 (bu21)
UX:make: ERROR: fatal error.
*** Error code 1 (bu21)
UX:make: ERROR: fatal error.

Pl. let me know how to fix this.

regards

Murthy Mamidi

+-----------------------------------------------------------------------------+
|  Office : C119, Building 3		     HAL Computers Ltd.	              |	
|  Dept.  : 5110            		     Scalable Server Division (SSD)   |
|  Voice  : (408)341-6022   		     1315 Dell Avenue                 |
|  e-mail : [email-masked]		     Campbell  CA 95008               |
+-----------------------------------------------------------------------------+

<<  End forwarded message

Murthy Mamidi

+-----------------------------------------------------------------------------+
|  Office : C119, Building 3		     HAL Computers Ltd.	              |	
|  Dept.  : 5110            		     Scalable Server Division (SSD)   |
|  Voice  : (408)341-6022   		     1315 Dell Avenue                 |
|  e-mail : [email-masked]		     Campbell  CA 95008               |
+-----------------------------------------------------------------------------+

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].